#u88
{
	position: absolute;
	background-color: transparent;
}

#u86
{
	position: absolute;
}

#u4703
{
	background-color: transparent;
	position: relative;
}

#u4694
{
	background-color: transparent;
	position: relative;
}

#u4700,#u4691,#u4703.SSSlideLinkSelected,#u4694.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u4703_clip,#u4694_clip
{
	overflow: hidden;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u565-3
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
}

#u72,#menuu146
{
	position: fixed;
}

#u189
{
	background-color: transparent;
	position: relative;
}

#u189:hover
{
	border-style: none;
	border-color: transparent;
}

#u191-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #7F7F7F;
	text-align: center;
	font-family: average, sans-serif;
	font-weight: 400;
	position: relative;
}

#u189:hover #u191-4 p
{
	color: #545252;
	visibility: inherit;
}

#u560
{
	background-color: transparent;
	position: relative;
}

#u560:hover
{
	border-style: none;
	border-color: transparent;
}

#u561-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #7F7F7F;
	text-align: center;
	font-family: average, sans-serif;
	font-weight: 400;
	position: relative;
}

#u560:hover #u561-4 p
{
	color: #545252;
	visibility: inherit;
}

#u523
{
	background-color: transparent;
	position: relative;
}

#u523:hover
{
	border-style: none;
	border-color: transparent;
}

#u524-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #7F7F7F;
	text-align: center;
	font-family: average, sans-serif;
	font-weight: 400;
	position: relative;
}

#u523:hover #u524-4 p
{
	color: #545252;
	visibility: inherit;
}

#u4159
{
	background-color: transparent;
	position: relative;
}

#u4159:hover
{
	border-style: none;
	border-color: transparent;
}

#u4161-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #7F7F7F;
	text-align: center;
	font-family: average, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4159:hover #u4161-4 p
{
	color: #545252;
	visibility: inherit;
}

#u4206
{
	background-color: transparent;
	position: relative;
}

#u4206:hover
{
	border-style: none;
	border-color: transparent;
}

#u4209-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #7F7F7F;
	text-align: center;
	font-family: average, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4206:hover #u4209-4 p
{
	color: #545252;
	visibility: inherit;
}

#slideshowu85,#u188,#u557,#u522,#u4158,#u4203,#u543
{
	position: relative;
}

#u544
{
	background-color: transparent;
	position: relative;
}

#u544:hover
{
	border-style: none;
	border-color: transparent;
}

#u189.MuseMenuActive,#u560.MuseMenuActive,#u523.MuseMenuActive,#u4159.MuseMenuActive,#u4206.MuseMenuActive,#u544.MuseMenuActive
{
	border-color: #000000;
}

#u545-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #7F7F7F;
	text-align: center;
	font-family: average, sans-serif;
	font-weight: 400;
	position: relative;
}

#u544:hover #u545-4 p
{
	color: #545252;
	visibility: inherit;
}

#u189.MuseMenuActive #u191-4 p,#u560.MuseMenuActive #u561-4 p,#u523.MuseMenuActive #u524-4 p,#u4159.MuseMenuActive #u4161-4 p,#u4206.MuseMenuActive #u4209-4 p,#u544.MuseMenuActive #u545-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

